"items"
{
	// Human - Items
	"0"
	{
		"name"          "Flamethrower"
		"short"         "Flame"
		"color"         "DB0000"
		"filter"        "Player_Fire"
		"weaponid"      "782412"
		"buttonid"      "782420"
		"triggerid"     "0"
		"display"       "7"
		"slot"          "2"
		"mode"          "0"
		"maxuses"       "0"
		"cooldown"      "0"
	}
}
